CubeCart Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 14962
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 28 2005 12:00AM
Updated: Sep 28 2005 12:00AM
Credit: lostmon is credited with the discovery of this vulnerability.
Vulnerable: CubeCart CubeCart 3.0.3
Not Vulnerable: CubeCart CubeCart 3.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus